Previous requirements WorkWithPlus for Audit

WorkWithPlus for Audit is available for GeneXus X Evolution 2, GeneXus X Evolution 3, Genexus 15, GeneXus 16 and GeneXus 17. WorkWithPlus for Audit setup program will install the correct files according to the selected GeneXus directory.

The setup can be downloaded from here.